function value=bytscl(value)
%INPUT function value=bytscl(value)
%Equivalent of the bytscl idl routine.

Min=min(min(value));
Max=max(max(value));
Top=255;

value=(Top + 0.9999)*(value - Min)/(Max - Min);
